1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

У кого работает sasquatch в 7 ЛВ?

Тема в разделе "LightWave", создана пользователем iLexx, 29 авг 2001.

Модераторы: logosman
  1. iLexx

    iLexx Мастер

    С нами с:
    19.04.2004
    Сообщения:
    166
    Симпатии:
    0
    Баллы:
    81
    Иксфорсовский ,который в 6.5 нормально работал не хочет
    работать точнее интерфейс не запускается
    Короче выдаёт ошибку Your Lightwave dongle is malfunctioning
     
  2. Guest

    У меня работает. 1.0 DP. Всё ок.
     
  3. iLexx

    iLexx Мастер

    С нами с:
    19.04.2004
    Сообщения:
    166
    Симпатии:
    0
    Баллы:
    81
    Так что же у меня не хочет
    Я и Лв переставил все равно
     
  4. iLexx

    iLexx Мастер

    С нами с:
    19.04.2004
    Сообщения:
    166
    Симпатии:
    0
    Баллы:
    81
    Так что же у меня не хочет
    Я и Лв переставил все равно
    Мож пришлете плуг авось мой кривой хотя по совету Shadow BG я скачал с релиза но тоже результ отрицательный
     
  5. Guest

    У тя версия старая.
     
Модераторы: logosman

Поделиться этой страницей